{"t_be_filter": {"base": "/t_be_filter", "params": [
{"path": "", "type": "none", "kids": 11},
{"path": "send", "type": "text", "readonly": false, "cmd": "t_be_filter send", "visibility": 3},
{"path": "status", "type": "text", "visibility": 3},
{"path": "a", "type": "float", "kids": 4},
{"path": "a/curve", "type": "text", "readonly": false, "cmd": "t_be_filter a/curve", "kids": 1},
{"path": "a/curve/points", "type": "floatvarar", "readonly": false, "cmd": "t_be_filter a/curve/points", "visibility": 3},
{"path": "a/alarm", "type": "float", "readonly": false, "cmd": "t_be_filter a/alarm"},
{"path": "a/stddev", "type": "float"},
{"path": "a/raw", "type": "float"},
{"path": "b", "type": "float", "kids": 4},
{"path": "b/curve", "type": "text", "readonly": false, "cmd": "t_be_filter b/curve", "kids": 1},
{"path": "b/curve/points", "type": "floatvarar", "readonly": false, "cmd": "t_be_filter b/curve/points", "visibility": 3},
{"path": "b/alarm", "type": "float", "readonly": false, "cmd": "t_be_filter b/alarm"},
{"path": "b/stddev", "type": "float"},
{"path": "b/raw", "type": "float"},
{"path": "c", "type": "float", "kids": 4},
{"path": "c/curve", "type": "text", "readonly": false, "cmd": "t_be_filter c/curve", "kids": 1},
{"path": "c/curve/points", "type": "floatvarar", "readonly": false, "cmd": "t_be_filter c/curve/points", "visibility": 3},
{"path": "c/alarm", "type": "float", "readonly": false, "cmd": "t_be_filter c/alarm"},
{"path": "c/stddev", "type": "float"},
{"path": "c/raw", "type": "float"},
{"path": "d", "type": "float", "kids": 4},
{"path": "d/curve", "type": "text", "readonly": false, "cmd": "t_be_filter d/curve", "kids": 1},
{"path": "d/curve/points", "type": "floatvarar", "readonly": false, "cmd": "t_be_filter d/curve/points", "visibility": 3},
{"path": "d/alarm", "type": "float", "readonly": false, "cmd": "t_be_filter d/alarm"},
{"path": "d/stddev", "type": "float"},
{"path": "d/raw", "type": "float"},
{"path": "det", "type": "float", "kids": 4},
{"path": "det/curve", "type": "text", "readonly": false, "cmd": "t_be_filter det/curve", "kids": 1},
{"path": "det/curve/points", "type": "floatvarar", "readonly": false, "cmd": "t_be_filter det/curve/points", "visibility": 3},
{"path": "det/alarm", "type": "float", "readonly": false, "cmd": "t_be_filter det/alarm"},
{"path": "det/stddev", "type": "float"},
{"path": "det/raw", "type": "float"},
{"path": "display", "type": "text", "readonly": false, "cmd": "t_be_filter display"},
{"path": "relay1", "type": "text", "readonly": false, "cmd": "t_be_filter relay1", "description": "may be 0,1,A,B,C,D for on,off or alarm channel"},
{"path": "relay2", "type": "text", "readonly": false, "cmd": "t_be_filter relay2", "description": "may be 0,1,A,B,C,D for on,off or alarm channel"},
{"path": "remote", "type": "bool"}]},

"addonlock_camea-be-filter": {"base": "/addonlock_camea-be-filter", "params": [
{"path": "", "type": "text", "readonly": false, "cmd": "addonlock_camea-be-filter = "}]}}
